Author Topic: Substance Plugin Not compatible with Unreal 4.15.1  (Read 1795 times)

By mistake I just upgraded my Unreal Engine to 4.15.1 and now the Substance Plugin is not compatible.  If I install the plugin from the Unreal Marketplace, Unreal Engine Crashes.  If I uninstall plugin everything loads and none of my substances work.

Any idea when this problem will be resolved?

Hey Anthony,

I'm sorry you are having this problem. Can you try uninstalling and reinstalling the plugin by:

1. Clicking on 'Installed Plugins' under the 4.15.1 Launch button.
2. Clicking 'Remove' on the Substance plugin.
3. Reinstalling the Substance Plugin (for 4.15) from the Marketplace.

If the crashes persist, can you upload a crash log so we can take a closer look?

Thanks for response, tried to reply with attachment, but keeps sending me to a new post.  Not sure why I cant reply with an attachment here.  I uninstalled and re-installed and received a crash report.

Hey Anthony,
In that case, would you be able to email me that report/log?
daniel.stover@allegorithmic.com
Software Engineer, Integrations
daniel.stover@allegorithmic.com